<div class="columns">
  <div class="column is-one-third is-offset-one-third">
    <h1 class="title"><%= t('.reset_password') %></h1>

    <%= form_with url: admin_password_resets_path,
          local: true,
          class: 'box' do |form| %>

      <div class="field">
        <%= form.label :email, t('.email'), class: 'label' %>
        <div class="control">
          <%= form.text_field :email, id: :email, class: 'input' %>
        </div>
      </div>

      <div class="field">
        <div class="control">
          <%= form.submit t('.reset'), class: 'button is-primary' %>
        </div>
      </div>
    <% end %>
  </div>
</div>
